<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<TITLE>Simple Query Form</TITLE>
<LINK REL=STYLESHEET HREF="/JSP-Styles.css" TYPE="text/css">
</HEAD>
<BODY>
  <H2>Query Input:</H2>
  <FORM ACTION="/jdbc/servlet/coreservlets.NorthwindServlet" METHOD="POST">
    <TABLE>
      <TR>
        <TD>Driver:</TD>
        <TD><INPUT TYPE="TEXT" NAME="driver" VALUE="sun.jdbc.odbc.JdbcOdbcDriver" SIZE="35"></TD>
      </TR>
      <TR>
        <TD>URL:</TD>
        <TD><INPUT TYPE="TEXT" NAME="url" VALUE="jdbc:odbc:Northwind" SIZE="35"></TD>
      </TR>
      <TR>
        <TD>Username:</TD>
        <TD><INPUT TYPE="TEXT" NAME="username"></TD>
      </TR>
      <TR>
        <TD>Password:</TD>
        <TD><INPUT TYPE="PASSWORD" NAME="password"></TD>
      </TR>
      <TR>
        <TD VALIGN="TOP">Query:</TD>
        <TD><TEXTAREA ROWS="5" COLS="35" NAME="query"></TEXTAREA></TD>
      </TR>
      <TR>
        <TD COLSPAN="2" ALIGN="CENTER"><INPUT TYPE="SUBMIT"></TD>
      </TR>
    </TABLE>
  </FORM>
</BODY>
</HTML>
